Новости

1004 посты

Обновитесь до iOS 12.4

Советуем обновиться до iOS 12.4: в iMessage нашли шесть уязвимостей, которые позволяют удаленно выполнять код и воровать данные без каких-то действий со стороны пользователя.